Fork me on GitHub"

# skbio.diversity.get_alpha_diversity_metrics

`skbio.diversity.``get_alpha_diversity_metrics`()

  List scikit-bio’s alpha diversity metrics

  State: Experimental as of 0.4.1.

  The alpha diversity metrics listed here can be passed as metrics to `skbio.diversity.alpha_diversity`.

  Returns:

  list of str

  > Alphabetically sorted list of alpha diversity metrics implemented in scikit-bio.

  See also

  `alpha_diversity`, `get_beta_diversity_metrics`